Requirements

Craft CMS

Videos requires Craft CMS 3.0.0-RC1 or later.

PHP

Videos requires PHP 7.0 or later.